<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="280dp"
    android:layout_height="250dp"
    android:background="@drawable/shape_dialog_ios">
    <TextView
        android:id="@+id/moudle_edt_dialog_title"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:gravity="center_vertical"
        android:paddingLeft="18dp"
        android:background="@drawable/bg_edt_dialog_title"/>
    <EditText
        android:id="@+id/moudle_edt_dialog_edt"
        android:layout_width="match_parent"
        android:layout_height="160dp"
        android:textCursorDrawable="@drawable/bg_cursor"
        android:background="@null"
        android:padding="15dp"
        android:textSize="14sp"
        android:gravity="start"
        android:hint="填写内容"
        android:textColorHint="#FFDADADA"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal"
        android:gravity="right">
        <Button
            android:id="@+id/moudle_edt_dialog_btn_cancel"
            android:layout_marginTop="5dp"
            android:layout_width="60dp"
            android:layout_height="30dp"
            android:gravity="center"
            android:layout_marginRight="10dp"
            android:background="@drawable/shape_btn_cancel"
            android:textColor="@color/white"
            android:text="关闭"/>
        <Button
            android:id="@+id/moudle_edt_dialog_btn_confirm"
            android:layout_marginTop="5dp"
            android:layout_width="60dp"
            android:layout_height="30dp"
            android:gravity="center"
            android:layout_marginRight="10dp"
            android:background="@drawable/shape_btn_confirm"
            android:textColor="@color/white"
            android:text="确定"/>

    </LinearLayout>
</LinearLayout>